nvme_get_ana_log_len(2)

NAME
nvme_get_ana_log_len - Retrieve size of the current ANA log

SYNOPSIS
int nvme_get_ana_log_len (int fd , size_t *analen );

ARGUMENTS

fd  File descriptor of nvme device

analen
    Pointer to where the length will be set on success

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.